Subject: RE: Should DAD be optional? [Wasdraft-ietf-ipv6-cellular-host-00.txt -> wg last call?]

From: "Bound, Jim" <[email-masked]>
Date: Sun, 10 Mar 2002 11:46:27 -0500

Hesham and authors cellular hosts draft,

I have to STRONGLY STRONGLY agree with Tony, Charlie, and Margaret,  You MUST limit the scope of this title and work before you can get folks to agree on technical consensus.
If you limit the scope the assumptions are limited (as Tony stated which I think Hesham missed in the dialogue I say objectively reading and parsing the debate).

This work is driven by 3GPP for time-to-market.  So I believe this work MUST be for 3GPP.
We also need similar draft for 3GPP2 as Phil Roberts has stated and another point missed.

I am against a General Hosts requirments document but I will say why when someone issues such a draft.

I also think we need an 802.11 "use" document too.

The bottom line is as my dead mother used to say "don't try to stuff 5 pounds of shit, in a 1 pound bag, it won't work and break the bag and stink".

/jim

> -----Original Message-----
> From: Hesham Soliman (ERA) [mailto:[email-masked]]
> Sent: Thursday, March 07, 2002 1:09 PM
> To: 'Charles E. Perkins'; Karim El-Malki (ERA)
> Cc: [email-masked]
> Subject: RE: Should DAD be optional?
> [Wasdraft-ietf-ipv6-cellular-host-00.txt -> wg last call?]
> 
> 
>   > I have no problem with the words in your note, but then you
>   > have to rename the draft to be "IPv6-over-nearterm-3G", or
>   > better, "IPv6-over-3GPPr5-PDP".  That gets the point across.
>   > 
>   > If it's "IPv6-over-cellular", then you have to write
>   > the specification to apply to ALL cellular systems, current
>   > and future.  That was the point in my note you quoted.
> 
> 
> => Basically we're saying similar things in different
> ways. My note (hasn't made it to the list yet) 
> said that we addressed both of the above in the 
> draft. The secions titled 'X function in 3GPP'
> address the specifics. 
> It seems that there is some confusion about whether
> cellular == 3GPP. That's certainly not the case
> as it is explicitly stated in the draft. 
> So I do see the case for 2 documents, but the important
> issue right now is to have some agreement on 
> the technical content, then decide if it should
> be split into more than one document. 
> 
> Hesham
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------